Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8296 - No custom monitor choice during graphical install
Summary: No custom monitor choice during graphical install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-08 19:39 UTC by geimer
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 02:29:11 UTC


Attachments (Terms of Use)

Description geimer 2000-01-08 19:39:08 UTC
When doing a graphical install using 6.1, the manual says that if your
monitor is not listed in the menu, you should select "Custom" from the
menu. However, "Custom" is not presented as an option. If I do a text mode
install, I do get a custom option.

Comment 1 Jay Turner 2000-02-10 02:29:59 UTC
This issue has been resolved in the latest cut of the installer in RawHide.


Note You need to log in before you can comment on or make changes to this bug.